<?php
//%%%%%%	File Name readpmsg.php 	%%%%%
define("_PM_DELETED","Ihre privaten Nachrichten wurden gelöscht");
define("_PM_PRIVATEMESSAGE","Private Nachrichten");
define("_PM_INBOX","Nachrichten-Eingang");
define("_PM_FROM","von");
define("_PM_YOUDONTHAVE","Sie haben keine private Nachricht");
define("_PM_FROMC","aus: ");
define("_PM_SENTC","Senden: "); // The date of message sent
define("_PM_PROFILE","Profil");

// %s is a username
define("_PM_SENDEMAIL","Email schreiben an %s");

define("_PM_ADDTOLIST","Zur Kontakt Liste hinzufügen");
define("_PM_PREVIOUS","vorherige Nachricht");
define("_PM_NEXT","nächste Nachricht");
define("_PM_POSTSC","Beiträge: ");
define("_PM_REPLY","Antworten");

//%%%%%%	File Name pmlite.php 	%%%%%
define("_PM_PMTITLE","%s Private Nachrichten");
define("_PM_SORRY","Sorry! Sie sind kein registriertes Mitglied.");
define("_PM_REGISTERNOW","Jetzt anmelden!");
define("_PM_PLZENTER","Bitte geben Sie die erforderlichen Daten ein.");
define("_PM_GOBACK","zurück");
define("_PM_USERNOEXIST","Der ausgewählte Benutzer konnte in der Datenbank nicht gefunden werden.");
define("_PM_PLZTRYAGAIN","Bitte überprüfen Sie den Namen und versuchen es dann noch einmal.");
define("_PM_MESSAGEPOSTED","Ihre Nachricht wurde versendet.");
define("_PM_CLICKHERE","Sie können hier klicken um Ihre privaten Nachrichten zu lesen");
define("_PM_ORCLOSEWINDOW","Oder klicken Sie hier um das Fenster zu schließen.");
define("_PM_USERWROTE","%s schrieb:");
define("_PM_TO","zu: ");
define("_PM_SUBJECTC","Betreff: ");
define("_PM_MESSAGEC","Nachricht: ");
define("_PM_OPTIONSC","Optionen: ");
define("_PM_DISABLEHTML","Html in dieser Nachricht deaktivieren");
define("_PM_DISABLESMILIES","Smilies in dieser Nachricht deaktivieren");
define("_PM_SHOWSIG","Signatur anzeigen");
define("_PM_CLEAR","Löschen");
define("_PM_CANCELSEND","Senden Abbrechen");
define("_PM_SUBMIT","Senden");

//%%%%%%	File Name viewpmsg.php 	%%%%%
define("_PM_SUBJECT","Betreff");
define("_PM_DATE","Datum");
define("_PM_NOTREAD","nicht gelesen");
define("_PM_SEND","Senden");
define("_PM_DELETE","Löschen");
define("_PM_PLZREG","Bitte registrieren Sie sich zuerst, danach steht Ihnen diese Funktion zur Auswahl!");
?>
